 @charset "utf-8";
/* CSS Document */
*{margin:0; outline:none; padding:0;}
html {height:100%; margin:0; padding:0; width:100%; display:block; -webkit-text-size-adjust:none;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
h1, h2, h3, h4, h5, h6, p, form, ul, li, ol{padding:0; margin:0;}
body{  font-family:'Candara-Regular'; font-size:14px; color:#333;}
img{border:0px;}

/*Font Face*/
/*a{ -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}*/

*, *:before, *:after {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: border-box;
}


@font-face {
	font-family:'Candara-Regular';
	src: url('../fonts/Candara_gdi.eot');
	src: url('../fonts/Candara_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Candara_gdi.woff') format('woff'),
		url('../fonts/Candara_gdi.ttf') format('truetype'),
		url('../fonts/Candara_gdi.svg#Candara-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range:U+0020-25CA;
}

@font-face {
	font-family:'Candara-Bold';
	src: url('../fonts/Candara-Bold_gdi.eot');
	src: url('../fonts/Candara-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Candara-Bold_gdi.woff') format('woff'),
		url('../fonts/Candara-Bold_gdi.ttf') format('truetype'),
		url('../fonts/Candara-Bold_gdi.svg#Candara-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}
 

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/roboto-italic-webfont.eot');
    src: url('../fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-italic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-italic-webfont.woff') format('woff'),
         url('../fonts/roboto-italic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotolight_italic';
    src: url('../fonts/roboto-lightitalic-webfont.eot');
    src: url('../fonts/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-lightitalic-webfont.woff') format('woff'),
         url('../fonts/roboto-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/Montserrat-Regular-webfont.eot');
    src: url('../fonts/Montserrat-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Regular-webfont.woff2') format('woff2'),
         url('../fonts/Montserrat-Regular-webfont.woff') format('woff'),
         url('../fonts/Montserrat-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Montserrat-Regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/Montserrat-Bold-webfont.eot');
    src: url('../fonts/Montserrat-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Bold-webfont.woff2') format('woff2'),
         url('../fonts/Montserrat-Bold-webfont.woff') format('woff'),
         url('../fonts/Montserrat-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Montserrat-Bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'HelveticaNeue-Bold';
  src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/HelveticaNeue-Bold.woff') format('woff'), 
	   url('../fonts/HelveticaNeue-Bold.ttf')  format('truetype'), 
	   url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: "Flaticon";
	src: url("../fonts/novecentowide-demibold.eot");
	src: url("../fonts/novecentowide-demibold.eot#iefix") format("embedded-opentype"),
	url("../fonts/novecentowide-demibold.woff") format("woff"),
	url("../fonts/novecentowide-demibold.ttf") format("truetype"),
	url("../fonts/novecentowide-demibold.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
.topbox_container p span.fonts2{ display: inline;font-family: "Flaticon"; float: none;width: auto;font-size: 150px; color: #ef3f23;padding: 0px;}
.topbox_container h2 span.fonts2{ display: inline;font-family: "Flaticon"; float: none;width: auto;font-size: 150px; color: #ef3f23; padding: 0px;}

#wrapper{width:100%; float:left;}
.wrapper-in{width:1188px; margin:0 auto;}

.logo{float:left; width:auto;}
.logo img{max-width:100%;}
.headerin{width:1280px; margin:0 auto;}
.headerright{width:590px; float:right;}
.headerright ul{list-style:none; float:right; margin:65px 0 0 0;}
.headerright ul li{float:left; width:auto;  font-family:'Candara-Bold'; font-size:20px; color:#ffffff; padding-left:45px; position:relative; padding-bottom:25px;}
.headerright ul li a{color:#ffffff; text-decoration:none;}
.headerright ul li a:hover{color:#ef3f23; border-bottom:#ffffff 1px solid;}
.headerright ul li a.active{color:#ef3f23;  border-bottom:#ffffff 1px solid;}

.headerright ul li ul{display:none!important; }
.headerright ul li:hover ul{display:block!important; width:281px; position:absolute; z-index:99999; background: url(../images/bgnav.png) no-repeat left top; margin:0; top:35px; left:25px;  float:left; padding-top:10px;  border-bottom:#e2e2e2 1px solid; padding-bottom:35px; }
.headerright ul li ul li{float:left; font-weight:normal; font-size:18px; background:none!important; width:100%; padding:20px 25px 0 25px; font-family:'Candara-Regular';}
.headerright ul li ul li a{ float:left;   padding:0;  font-size:18px;  height:auto; text-align:left; color:#000000!important; text-transform:capitalize;  border-bottom:#fff 1px solid;}
.headerright ul li ul li a:hover{color:#ef3f23!important; height:auto; border-bottom:#000000 1px solid;}
.noborder{border-bottom:none!important;}

.headerbg{background:#666666!important;}


.clearHeader{width:100%; float:left; position:relative; background: url(../images/header.png) repeat-x left top; height:122px; position:absolute; z-index:99999999;/**/ position:fixed;}
.clearHeader.darkHeader {background:#666666;}
/*End wrapper	*/

/*Nav*/

.homeslidein{width:1188px; margin:35px auto 0 auto;}
/*End Nav*/

/*header*/
header{width:100%; float:left; position:relative; background: url(../images/header.png) repeat-x left top; height:122px; position:absolute; z-index:99999999;/**/ position:fixed;}
/*header*/


/*BannerMain*/
.bannermain{width:100%; float:left;}
/*BannerMain*/

/*Footer*/
footer{width:100%; float:left; padding:12px 0 15px 0; background:#666666; margin-top:50px; position:relative; }
.footerin{width:1188px; margin:0 auto;}

.footerbox{width:100%; float:left; margin:20px 0 0 0; color:#fff;}
.footerboxleft{width:550px; float:left; }
.footerboxleftheading{width:100%; float:left; font-family:'Candara-Bold'; font-size:18px;  padding-bottom:15px;  }
.footerboxleft p{width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; padding-top:10px;}
.footerboxleft p span{float:left; padding-right:10px;}
.footerboxleft p bdo{float:left; margin-right:80px; margin-left:0px;}
.footerboxleft p bdo:last-child{ margin-right:0 !important;}

.footerboxleft p a{text-decoration:none; color:#fff;}
.footerboxright{width:588px; float:right; position:relative;}
.footerboxrightheading{width:100%; float:left; font-family:'Candara-Bold'; font-size:18px; padding-bottom:20px; }
.footerboxright input[type=text]{width:294px; float:left; border:none; border-left:#838383 1px solid; border-right:#838383 1px solid; padding:10px 15px; font-family: 'Candara-Regular'; font-size:14px; background:#cacaca; color:#000;}
.footerboxright input[type="submit"] {background-color: #666666; background:-webkit-linear-gradient(#666666, #666666); border:#ef3f23 1px solid; color:#fff; cursor: pointer;  font-family: 'Candara-Bold'; text-transform:uppercase;  font-size:14px; padding:5px 45px;  margin-top:15px;}
.footerboxright input[type="submit"]:hover{ background-color: #ef3f23; background:-webkit-linear-gradient(#ef3f23, #ef3f23);}
.newsletter-butn{ float:right; }
.newsletter-butn a{background-color: #666666; border: 1px solid #ef3f23; color: #fff;cursor: pointer;font-family: "Candara-Bold";font-size: 14px;margin-top: 4px;    padding: 12px 62px; text-decoration:none; display:block;}
.newsletter-butn a:hover{background-color: #ef3f23; background:-webkit-linear-gradient(#ef3f23, #ef3f23);}


.copyrightbox{width:88%; float:right; padding:0px 0 0 0; font-family:'Candara-Regular'; font-size:14px; color:#cccccc; margin:12px 0 0 0;} 
.copyrightbox a{color:#cccccc; text-decoration:none;}
.copyrightbox bdo{float:right; padding-top:15px}

.footerboxright #newsErrorDiv{position:absolute; left:0; top:21px; color:#ef3f23;}
.footerboxright  #newsthanks_div{position:absolute; left:0; top:21px; color:#005801;}
/*End Footer*/

/*Select BOX*/
.class_to_add{width:100%; position:relative; float:left;}
.sbHolder{background-color: #fff; border: solid 1px #f2f2f2; font-family: 'Candara-Regular'; font-size:14px; font-weight: normal; height:48px; position: relative; width: 100%;}
.sbHolder:focus .sbSelector{}
.sbSelector{display: block; height:48px; left: 0; line-height:48px;outline: none;overflow: hidden;position: absolute;text-indent:20px;top: 0;width:100%;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{color:#999999;outline: none;text-decoration: none;}
.sbToggle{background: url(../images/sleimg.jpg) no-repeat left top;display: block;height:48px;outline: none;position: absolute;right: 0;top: 0;width:41px;}
.sbToggle:hover{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbToggleOpen{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbToggleOpen:hover{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbHolderDisabled{background-color: #fff;border: solid 1px #ccc;}
.sbHolderDisabled .sbHolder{}
.sbHolderDisabled .sbToggle{}
.sbOptions{background-color: #fff;border: solid 1px #e6e6e6; list-style: none;left: -1px;margin: 0;padding: 0;position: absolute;top: 30px;width: 100%;z-index: 1;overflow-y: auto;}
.sbOptions li{padding: 0 7px;}
.sbOptions a{/*border-bottom: dotted 1px #515151;*/display: block;outline: none; padding:10px 0 10px 12px;}
.sbOptions a:link, .sbOptions a:visited{color: #999999;text-decoration: none;}
.sbOptions a:hover,.sbOptions a:focus,.sbOptions a.sbFocus{color: #999999;}
.sbOptions li.last a{border-bottom: none;}
.sbOptions .sbDisabled{border-bottom: dotted 1px #e8e7e6;color: #999999;display: block;padding: 10px 0 10px 12px;}
.sbOptions .sbGroup{border-bottom: dotted 1px #e8e7e6;color: #999999;display: block;font-weight: bold;padding: 10px 0 10px 12px;}
.sbOptions .sbSub{padding-left: 17px;}
/*Select BOX*/


/*Body Part*/

.rightmenu{display:none;}

.homerprojectmain{width:100%; float:left; margin:85px 0 0 0;}
.homerprojectin{width:1280px; margin:0 auto;}
.mrtop{margin-top:125px;}
.homerprojectheading{width:100%; float:left; font-size:42px;  font-family: 'Candara-Bold'; color:#000000; text-align:center; background:url(../images/line.jpg) no-repeat center bottom; padding-bottom:20px;}
.homerprojectheading2{width:100%; float:left; font-size:42px;  font-family: 'Candara-Bold'; color:#000000; text-align:center;}
.homerprojectnav{width:auto; margin:0 auto ;}
.homerprojectnav2{width:auto;}
.homerprojectnav ul{    float: left;font-size: 0;list-style: outside none none; margin-top: 35px;text-align: center;width: 100%;}
.homerprojectnav ul li{display: inline-block; font-family:'Candara-Bold'; font-size: 20px;margin: 0; padding: 0;text-transform: uppercase;}
.homerprojectnav ul li a{color:#000000; text-decoration:none; display:block; float:left; padding:0 30px 12px 30px; border-bottom:#000000 1px solid;}
.homerprojectnav ul li a:hover{color:#ef3f23; border-bottom:#ef3f23 1px solid;}
.homerprojectnav ul li a.selected{color:#ef3f23; border-bottom:#ef3f23 1px solid;}
.homerprojectnav2 ul{ margin-top:20px;}

.homerprojectimg{width:100%; float:left; margin:35px 0 0 0;}
.homerprojectimg ul{list-style:none;}
.homerprojectimg ul li{float:left; width:320px;  height:320px; }
.homerprojectimg ul li a{text-decoration:none;}
.homerprojectimg ul li img{max-width:100%;}

.viewport {overflow: hidden; position: relative;}
.viewport a {display: block; position:relative;}
.viewport a img {position: relative;}
.viewport a span {display: none; font-weight:normal; height: 100%; width:100%; position: absolute; text-align: center; text-decoration: none; z-index: 1; padding-top:35%; top:0;}
.viewport a span em{font-size:16px; border:#fff 1px solid; font-style:normal; padding:6px 35px; display:inline-block;  font-family: 'Candara-Bold'; margin-top:35px;}
.viewport a span p{width:100%; float:left; text-align:center; font-size:20px; color:#ffffff;  font-family: 'Candara-Bold'; }
.viewport a span p bdo{font-size:16px;}
.dark-background{background:rgba(15, 15, 15, 0.6); color:#fff;}
.dark-background em{color: #fff;}

.homewebsitebox{width:100%; float:left;}
.homenewboxleft{width:593px; float:left; height:345px; background:#e1e3e0; padding:35px 30px;}
.homenewboxleftheading{float:left; width:100%; font-size:24px; font-family: 'Candara-Bold'; color:#333333; padding-bottom:15px;}
.homenewboxleftheading2{float:left; width:100%; font-size:16px; font-family: 'Candara-Bold'; color:#333333; padding-bottom:20px; margin-top:-5px;}
.homenewboxleft p{width:100%; float:left; font-size:16px; font-family: 'Candara-Regular'; color:#333333; line-height:24px; padding-bottom:10px;}

.redmorehome{width:100%; float:left; font-size:14px; font-family: 'Candara-Bold';  color:#333333; text-transform:uppercase; margin-top:25px;}
.redmorehome a{ color:#333333;  text-decoration:none; border:#999999 1px solid; padding:10px 50px 10px 25px; float:left; display:block;}
.redmorehome a span{float:left; margin-right:20px; display:block; width:auto; margin-top:1px;}
.redmorehome a:hover{background:#c1c3c0;}

.homenewbox{width:100%; float:left; margin:45px 0 0 0;}
.homenewboxright{width:593px; float:right; height:345px; background:#ef3f23; padding:20px 30px; color:#fff;}
.homenewboxright:hover{background:#da381f;}
.homenewboxrightheading{float:left; width:100%; font-size:72px; font-family: 'Candara-Bold'; line-height:27px; margin-top:20px;}
.homenewboxright p{width:100%; float:left; font-size:20px; font-family: 'Candara-Bold'; color:#fff; line-height:30px; text-align:center; padding:0 10px 20px 10px; position:relative;}
.homenewboxright p span{font-size:72px; font-family: 'Candara-Bold'; position:absolute; right:25px; bottom:-5px;}
.homenewboxright h2{width:100%; float:left; font-size:16px; font-family: 'Candara-Regular'; color:#fff; line-height:18px; text-align:center; font-weight:normal;}

.homeclientbox{width:100%; float:left; margin:55px 0 0 0;}

.upcomingimgbox{width:100%; float:left; margin:25px 0 0 0;}

.aboutmain{width:1145px; margin:25px auto 0 auto;}
.aboutinner{width:100%; float:left; margin-top:25px;}
.aboutinner2{width:100%; float:left; min-height:525px;}
.aboutbox{width:330px; display:inline-block; vertical-align:top; margin-bottom:50px;}
.aboutboxleft{width:65px; float:left; color:#ef3f23; font-size:42px;}
.aboutboxright{width:265px; float:right;}
.aboutboxright p{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:5px;}
.aboutboxright ul{margin-left:19px;}
.aboutboxright ul li{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333;}


.aboutboxright ol{margin-left:19px;}
.aboutboxright ol li{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333;}

.aboutboxrightheading{float:left; width:100%; font-size:28px; font-family: 'Candara-Bold'; color:#000000; padding-bottom:15px;} 
.aboutboxrightheading a{color:#000000; text-decoration:none;}
.aboutboxrightheading2{float:left; width:100%; font-size:18px; font-family: 'Candara-Bold'; color:#333333;  padding-bottom:5px;}
.outmore{width:100%; float:left; margin:10px 0 0 0;}
.outmore span{font-size:12px; color:#ef3f23;}
.outmore a{color:#000000; text-decoration:none; font-size:16px; font-family:'Candara-Bold';}
.outmore a:hover{color:#ef3f23;}

.aboutline{display:inline-block; width:69px; vertical-align:top; text-align:center;}
.nodesktop{display:none;}

.ctabuttonmain{width:100%; float:left;}
.ctabuttonbox{/*width:780px; margin:0 auto;*/ float:left; width:100%; text-align:center;}
.cta{width:370px; /*float:left;*/ background:#fff; height:84px; display:inline-block; margin:0 15px;}
.cta a{text-decoration:none;}
.cta span:hover{background:#ef3f23; color:#fff;}
.cta bdo{width:80px; float:left; height:84px; line-height:84px; color:#fff; background:#ef3f23; font-size:26px; display:block; text-align:center;}
.cta span{width:290px; float:left; height:84px; line-height:84px; color:#000000; background:#e1e3e0; font-size:20px; display:block; text-align:center; font-family: 'Candara-Bold'; text-transform:uppercase; }
.cta a bdo:hover ~ span{ background:#ef3f23;  color:#fff;}

/*.cta ~ .cta{float:right;}*/

.breadcrumbs{width:100%; float:left; padding:11px 0; color:#999999; font-size:14px; font-family:'Candara-Regular'; text-align:right;}
.breadcrumbs a{color:#999999; text-decoration:none;}

.aboutcmw{width:100%; float:left; margin:0 0 35px 0;}
.aboutcmw h2{float:left; width:100%; font-size:24px; font-family: 'Candara-Bold'; color:#000000; padding-bottom:25px;}
.aboutcmw p{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:15px;}

.aboutcmw ul{margin-left:18px; float:left; width:100%; margin-top:15px; margin-bottom:15px;}
.aboutcmw ol{margin-left:18px; float:left; width:100%; margin-top:15px; margin-bottom:15px;}
.aboutcmw li{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:0;}

.process{width:100%; float:left; margin:0 0 25px 0;}
.processleft{width:5%; float:left; font-size:42px; color:#ef3f23;}
.processright{width:95%; float:left;}
.processright h2{float:left; width:100%; font-size:24px; font-family: 'Candara-Bold'; color:#000000; padding-bottom:25px; margin-top:10px;}
.processright p{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:10px;}

.processright ul{margin-left:18px; float:left; width:100%; margin-top:15px; margin-bottom:15px;}
.processright ol{margin-left:18px; float:left; width:100%; margin-top:15px; margin-bottom:15px;}
.processright li{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:0;}

.services{width:100%; float:left; margin:0 0 35px 0;}
.servicesimgbox{width:100%; float:left; margin-bottom:35px;}
.services h2{float:left; width:100%; font-size:24px; font-family: 'Candara-Bold'; color:#000000; margin:20px 0 5px 0;}
.services h3{float:left; width:100%; font-size:16px; font-family: 'Candara-Bold'; color:#333333; padding:10px 0;}
.servicesimgbox img{max-width:100%;}
.services ul{list-style:none; width:100%; margin-bottom:25px; float:left}
.services li{ width:40%; float:left; font-size:16px; color:#333333; padding:7px 0 7px 30px; background:url(../images/tick.png) no-repeat left 10px;}
.services ul ~ ul li{width:100%;}


.services ol{width:100%; margin-bottom:25px; float:left; margin-left:18px;}
.services ol li{width:100%; float:left; font-size:16px; color:#333333; padding:7px 0 7px 0; background:none; list-style:; }

.ohs{width:100%; float:left; margin:0 0 35px 0;}
.ohs h2{float:left; width:100%; font-size:28px; font-family: 'Candara-Bold'; color:#000000; padding-bottom:25px;}
.ohs p{ width:100%; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:10px; float:none;}

.ohs ul{list-style:none; margin-bottom:15px; margin-top:10px; padding-left:15px;}
.ohs ul li{list-style:none; width:100%; font-size:16px; color:#333333; padding:7px 0 7px 30px; background:url(../images/tick.png) no-repeat left 10px; line-height: 24px;}

.ohs ol{margin-bottom:15px; margin-top:10px; padding-left:23px;}
.ohs ol li{background:none;  width:100%; font-size:16px; color:#333333; padding:7px 0 7px 0; line-height: 24px;}


.ourclients{width:100%; float:left; margin:0 0 35px 0;}
.ourclients  p{ width:100%; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:20px; float:none;}
.ourclientsbox{width:268px; height:179px; border:#cccccc 1px solid; float:left; text-align:center; line-height:179px; /*margin-right:24px; margin-bottom:25px;*/  margin:0 9px 25px 9px;}
.ourclientsbox img{vertical-align:middle; max-width:100%;}
.ourclientsbox2{margin-right:0;}

.whatourclientssay{width:100%; float:left; margin:0 0 35px 0;}
.clientboxmain{width:100%; float:left; border-bottom:#e1e3e0 1px solid; padding:0 0 40px 0; margin:15px 0 25px 0;}

.homenewboxrightheading2{float:left; width:100%; font-size:72px; font-family: 'Candara-Bold'; line-height:27px; margin-top:20px; color:#ef3f23;}
.homenewboxrightheading3{float:left; width:100%; font-size:72px; font-family: 'Candara-Bold'; line-height:27px; margin-bottom:-20px; color:#ef3f23; text-align:right;}
.clientboxmain p{ width:100%; float:left; text-align:center; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:10px;}
.clienttext{width:100%; float:left; text-align:center; font-size:16px; font-family: 'Candara-Bold'; color:#000000; margin-top:20px;}
.clienttext3{width:100%; float:left; text-align:center; font-size:16px; font-family: 'Candara-Bold'; color:#000000;}
.clienttext2{width:100%; float:left; text-align:center; font-size:16px; font-family: 'Candara-Regular'; color:#666666;}

.clientboxmain ul{margin-left:18px; float:left; width:100%; margin-top:15px;}
.clientboxmain ol{margin-left:18px; float:left; width:100%; margin-top:15px;}
.clientboxmain li{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:0;}


.contactleft{width:540px; float:left;}
.contactleftheading{float:left; width:100%; font-size:24px; font-family: 'Candara-Bold'; color:#000000; padding-bottom:15px;}
.contactleft p{float:left; width:100%; font-size:16px; font-family: 'Candara-Regular'; color:#666666; padding-bottom:15px;}
.map{width:100%; float:left; margin:25px 0 0 0;}
.map img{width:100%;}
.map iframe{width:100%;}

.contactleft ul{margin-left:18px; float:left; width:100%; margin-top:15px;}
.contactleft ol{margin-left:18px; float:left; width:100%; margin-top:15px;}
.contactleft li{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#666666; padding-bottom:0;}

.contactright{width:540px; float:right;}
.contactinputbox{width:100%; float:left; position:relative; margin:10px 0 5px 0;}
.contactinputbox input[type=text]{width:100%; float:left; border:#f2f2f2 1px solid; padding:13px 15px; font-family: 'Candara-Regular'; font-size:14px;}
.contactinputbox textarea{width:100%; float:left; border:#f2f2f2 1px solid; padding:13px 15px; font-family: 'Candara-Regular'; font-size:14px; height:150px;}
.contactinputbox span{position:absolute; font-size:14px; color:#666666; top:5px; left:7px; z-index:99999; font-family: 'Candara-Regular';}

.submitbox{float:left; width:100%;}
.submitbox input[type="submit"] {background-color: #ffffff; background:-webkit-linear-gradient(#ffffff, #ffffff); border:#ef3f23 1px solid; color: #000;cursor: pointer;font-family: "Candara-Bold"; font-size:14px; padding:10px 68px; margin-top:15px; text-transform:uppercase;}
.submitbox input[type="submit"]:hover{background-color: #ef3f23; background:-webkit-linear-gradient(#ef3f23, #ef3f23); color:#fff;}

.contactcheakbox{width:100%; float:left; padding:15px 0 0 0; font-size:16px; font-family: 'Candara-Regular'; color:#333333;}


.contactcheakbox input[type="checkbox"] {  display:none;}
.contactcheakbox input[type="checkbox"] + label { color:#333333; font-family: 'Candara-Regular'; font-size:16px;}
.contactcheakbox input[type="checkbox"] + label span { display:inline-block; width:17px; height:17px;  margin:-1px 15px 0 0; vertical-align:middle; background:url(../images/check_radio_sheet.jpg) no-repeat left top; cursor:pointer;}
.contactcheakbox input[type="checkbox"]:checked + label span {background:url(../images/check_radio_sheet2.jpg) no-repeat left top;}

.newselectbox{width:570px; margin:0 auto 35px auto;}

.newspage{width:100%; float:left; margin:0 0 35px 0; padding:0 0 45px 0; border-bottom:#e1e3e0 1px solid;}
.newspagebottom{border-bottom:none!important;}
.newspageleft{width:105px; float:left; text-align:center; font-size:42px; color:#ef3f23;}
.newspageright{width:1040px; float:left;}
.newspageright img{margin-bottom:20px; max-width:100%;}

.newspageright ul{margin-left:18px; float:left; width:100%; margin-top:15px;}
.newspageright ol{margin-left:18px; float:left; width:100%; margin-top:15px;}
.newspageright li{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:0;}

.newspageright p{ width:100%; float:none; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:15px;}
.newsheading{float:left; width:100%; font-size:24px; font-family: 'Candara-Bold'; color:#333333; padding-bottom:10px; padding-top:5px; }
.newsheading a{color:#333; text-decoration:none;}
.newsheading2{float:left; width:100%; font-size:16px; font-family: 'Candara-Bold'; color:#333333; padding-bottom:20px; }
.newsheading3{float:left; width:100%; font-size:14px; font-family: 'Candara-Bold'; color:#333333; padding-bottom:15px; }

.redmorenews{width:100%; float:left; margin:20px 0 0 0;}
.redmorenews span{font-size:12px; color:#ef3f23;}
.redmorenews a{color:#000000; text-decoration:none; font-size:16px; font-family:'Candara-Bold';}
.redmorenews a:hover{color:#ef3f23}

.newspageright2{width:670px; float:left;}
.newspageright2 p{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:0;}
.newsheading{float:left; width:100%; font-size:24px; font-family: 'Candara-Bold'; color:#333333; padding-bottom:10px; padding-top:5px; }
.newspagerightbox{width:325px; float:right; text-align:right;}
.newspagerightbox img{max-width:100%;}

.newspageright2 ul{margin-left:18px; float:left; width:100%; margin-top:15px;}
.newspageright2 ol{margin-left:18px; float:left; width:100%; margin-top:15px;}
.newspageright2 li{ width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; line-height:24px; color:#333333; padding-bottom:0;}

.newbackbottom{width:100%; float:left; font-family:'Candara-Regular'; font-size:16px; color:#999999; text-align:right; margin-top:25px;}
.newbackbottom a{color:#999999; text-decoration:none;}

.pronav ul li a{color:#cccccc!important;}
.pronav ul li a:hover{ color:#ef3f23!important;}
.pronav ul li a.selected{color:#ef3f23!important;}
.projectimg2{margin-bottom:50px;}

.selecttypeproject{width:100%; float:left; display:none; margin-top:25px;}

.projectlandingtext{width:100%; float:left;  font-family:'Candara-Regular'; font-size:20px; color:#666666; line-height:28px; padding:25px 235px; text-align:center;}
.projectlandingtext2{width:100%; float:left;  font-family:'Candara-Regular'; font-size:24px; color:#666666; line-height:28px; padding:5px 0 25px 0; text-align:center;}
.projectdetailsslider{width:100%; float:left;}
.projectlandingtext3{width:100%; float:left;  font-family:'Candara-Bold'; font-size:24px; color:#666666; line-height:28px; padding:5px 0 0 0; text-align:center;}


.projectdetilstext{width:100%; float:left; margin:25px 0 45px 0;}
.clientbox{width:100%; float:left; padding:10px 0;}
.clientbox bdo{display:block; float:left; font-size:18px; font-family:'Candara-Bold'; color:#000; width:15%;}
.clientbox span{display:block; float:left; font-size:16px; font-family:'Candara-Regular'; color:#333333; width:85%;}

.sitemap{float:left; width:72px; font-size:16px; font-family:'Candara-Bold'; color:#fff;  padding:25px 0 0 0; clear:both;}
.sitemap a{color:#fff; text-decoration:none;}
.sitemap a:hover{color:#ef3f23;}

.cmwback{width:100%; float:left; text-align:right; font-size:14px; font-family:'Candara-Regular'; color:#999999; margin-top:-15px;} 
.cmwback a{ color:#999999; text-decoration:none;}
.cmwback a:hover{color:#ef3f23;}

.projectback{width:100%; float:left; text-align:right; font-size:14px; font-family:'Candara-Regular'; color:#999999; padding-bottom:20px;} 
.projectback a{ color:#999999; text-decoration:none;}
.projectback a:hover{color:#ef3f23;}

.mrctop{margin-top:0!important;}

.sitemap2{width:100%; float:left; margin:25px 0 50px 0;}
.SiteMapOne {float:left; margin:0 3%; width:27%;}
.Explore {border-bottom: 1px solid #333; color:#333; float: left;  font-family: "Candara-Bold"; font-size: 16px; padding-bottom: 5px;  width: 100%;}
.Explore a{color:#333; text-decoration:none;}
.SiteMapOne ul {float:left; list-style:none; width:100%;}
.SiteMapOne ul li {border-bottom: 1px solid #ccc; color: #333333; float: left; font-family: "Candara-Regular"; font-size: 16px; padding: 10px 0;text-transform: capitalize; width: 100%;}
.SiteMapOne ul li a {color: #333; text-decoration: none;}
.SiteMapOne ul li a:hover{color: #ef3f23;}
#errorDiv{color:#ef3f23;}

.thankyoutext{width:100%; float:left; padding:50px 0; font-family: "Candara-Regular"; font-size:22px; color: #333333; text-align:center; min-height:310px;}
/*End Body Part*/
.loading { background: url(../images/loading.gif) no-repeat center bottom;}

#verification_code{width:192px!important;}

.newsletter{ float:none; margin:0 auto; width:590px; padding-top:50px; clear:both; min-height:250px; }
.newsletter p{font-family: "Candara-Regular"; font-size:16px; color: #333333; margin-bottom:20px;text-align:center; }
.newsletter input[type="text"] { border:1px solid #e6e6e6; color: #333; font-size:14px; float: left; font-family: "Candara-Regular";font-size: 14px;padding: 10px 20px;width: 100%;}
.input-txt{ width:100%; float:left; margin-bottom:15px; position:relative; }
.input-txt1{ width:100%; float:left; margin:12px 0 40px 0; text-align:center; }
.input-txt1 input[type="submit"] {background-color: #ffffff; background:-webkit-linear-gradient(#ffffff, #ffffff); border:#ef3f23 1px solid; color: #000;cursor: pointer;font-family: "Candara-Bold"; font-size:14px; padding:10px 68px; margin-top:15px; text-transform:uppercase;}

.input-txt1 input[type="submit"]:hover{ background:#ef3f23; color:#fff; background-color: #ef3f23; background:-webkit-linear-gradient(#ef3f23, #ef3f23);}
.input-txt span {color: #666666;font-family: "Candara-Regular";font-size: 14px; left: 7px; position: absolute;top: 5px;z-index: 99999;}

.contactimg{width:100%; float:left; margin-top:25px; margin-bottom:25px; text-align:center;}
.contactimg img{max-width:100%;}

.newstopimage{width:100%; float:left; text-align:center; padding-bottom:15px;}
.newstopimage img{max-width:100%; margin-left:33px;}